{
  "verseBefore": "Jo đanưq laa vii, kangưưl Kơy Plêêk, be manih leq jah 'yo hyioh jăk xing varơuq dơơp tyauq ganuun. Vii gơmưh ganuun đơu khơl drơơy xet kadrôp.  ",
  "verseAfter": "bơyq vii, kangưưl Kadraq, be koot manih xăk xamơk leq jah 'yo hyioh jăk xing kaluh varơuq dơơp tyauq ganuun; vii varơuq 'yo xet kadrôp maroh laa gamưh ganuun.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 20,
  "modifiedTimestamp": "2023-11-09T09:57:03.039Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
